{
  "atom": false,
  "borderZero": {
    "style": "none"
  },
  "colorVariables": true,
  "comment": false,
  "depthLevel": 10,
  "duplicateProperty": true,
  "emptyRule": true,
  "finalNewline": true,
  "hexLength": "long",
  "hexNotation": "lowercase",
  "hexValidation": true,
  "idSelector": false,
  "important": true,
  "importPath": [
    "./less"
  ],
  "maxCharPerLine": 120,
  "newlineAfterBlock": true,
  "propertyOrdering": false,
  "propertyUnits": true,
  "qualifyingElement": [
    "button",
    "input",
    "select",
    "textarea"
  ],
  "selectorNaming": false,
  "singleLinePerProperty": true,
  "singleLinePerSelector": false,
  "spaceAfterComma": true,
  "spaceAfterComment": true,
  "spaceAfterPropertyColon": "one",
  "spaceAfterPropertyValue": true,
  "spaceAroundCombinator": true,
  "spaceAroundOperator": true,
  "spaceBeforeBrace": "one",
  "spaceBetweenParens": false,
  "stringQuotes": "double",
  "trailingSemicolon": true,
  "trailingWhitespace": true,
  "urlFormat": "relative",
  "urlQuotes": true,
  "variableNaming": false,
  "zeroUnit": false
}
